server:
  port: 8202

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

spring:
  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://82.157.68.223:3306/shequ-sys?characterEncoding=utf-8&useSSL=false
    username: shequ-sys
    password: shequ-sys

  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8

